<?php
/*
* 项目: iOrange(橘子)
* 作者: 离家出走(yzxh24)
* Email: yzxh24@gmail.com
* 主页: www.iorange.cc
*/
/* vim: set ts=4 sw=4: */
if (!$iorange_id)
{
    if (isWebRequest())
    {
        iforward(url('system',array('s'=>'member','a'=>'login')));
    }
    $form = iLoginForm::getInstance();
    $form->header();
    echo "只有会员才能使用此功能,如果您是本站会员,请选择‘" . ilink('登录', url('system',array('s'=>'member','a'=>'login'))) . "’,登录后将首页保存书签,以后访问就不需要在登录了,如果您还不是会员,那么请先‘".ilink('免费注册', url('system',array('s'=>'member','a'=>'register')))."’,享受".setting('webname')."为您带来的免费精彩服务";
    $form->content();
    $form->footer();
    exit(0);
}